メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「テンプレート:MainPage/HytaleOfficial/styles.css」の版間の差分

提供: いろり鯖 / Hytale日本鯖Wiki
編集の要約なし
編集の要約なし
 
(同じ利用者による、間の5版が非表示)
1行目: 1行目:
.irori-mainpage-hytaleofficial-image {
.irori-mainpage-hytaleofficial-card {
text-align: center;
text-align: center;
}
}
7行目: 7行目:
height: 100%;
height: 100%;
object-fit: cover;
object-fit: cover;
}
.irori-mainpage-hytaleofficial-image a.external::after {
content: none;
}
.irori-mainpage-hytaleofficial-link {
padding-top: var(--space-sm);
}
}

2026年1月13日 (火) 11:03時点における最新版

.irori-mainpage-hytaleofficial-card {
	text-align: center;
}

.irori-mainpage-hytaleofficial-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.irori-mainpage-hytaleofficial-image a.external::after {
	content: none;
}

.irori-mainpage-hytaleofficial-link {
	padding-top: var(--space-sm);
}